void load_lib(){
  // Load basic libraries
  gROOT->LoadMacro("./macro/basiclibs.C");
  basiclibs();  
// Load PAMELA libs
  TString PAMLIB=gSystem->Getenv("PAM_LIB");
  gSystem->Load(PAMLIB+"/libyoda.so");
  gSystem->Load(PAMLIB+"/libDarthVader.so");
  gSystem->Load(PAMLIB+"/libPamLevel2.so");
  // Load Geant4 libraries
  gROOT->LoadMacro("./macro/PamG4Libs.C");
  // Load this example libraries
  TString G4WD=gSystem->Getenv("G4WORKDIR");
  TString PLAT=gSystem->Getenv("PLATFORM");
  gSystem->Load(G4WD+"/lib/tgt_"+PLAT+"/libPamVMC");
  
  
}
